
    <section class="login">
        <article class="login__info">
            <figure class="login__fig">
                <img src="assets/GZ_Music.png" alt="main logo" class="login__logo">
            </figure>
            <div>
                <app-button 
                    [nameButton]="'Login'"  
                    [type]="1"
                    [href]="loginAutUrl"
                >
                </app-button>
            </div>
        </article>
    </section>
